/********************************************************************************/
/*																				*/
/*	Kroenke, Auer, Vandenberg, and Yoder 					*/
/*	Database Concepts (8th Edition) Chapter 03 	       		*/
/*																				*/
/*  Garden Glory Database Data													*/
/*																				*/
/*	These are the Microsoft SQL Server 2014/2016 SQL code solutions				*/
/*																				*/
/********************************************************************************/

USE GG
GO

/*****   OWNER DATA   ***********************************************************/

INSERT INTO OWNER VALUES(
	'Mary Jones', 'Mary.Jones@somewhere.com', 'Individual');
INSERT INTO OWNER VALUES(
	'DT Enterprises', 'DTE@dte.com', 'Corporation');
INSERT INTO OWNER VALUES(
	'Sam Douglas', 'Sam.Douglas@somewhere.com', 'Individual');
INSERT INTO OWNER VALUES(
	'UNY Enterprises', 'UNYE@unye.com', 'Corporation');
INSERT INTO OWNER VALUES(
	'Doug Samuels', 'Doug.Samuels@somewhere.com', 'Individual');

-- SELECT * FROM OWNER;

/*****   OWNED_PROPERTY DATA  ***************************************************/

INSERT INTO OWNED_PROPERTY VALUES(
	'Eastlake Building', 'Office', '123 Eastlake', 'Seattle', 'WA', '98119', 2);
INSERT INTO OWNED_PROPERTY VALUES(
	'Elm St Apts', 'Apartments', '4 East Elm', 'Lynwood', 'WA', '98223', 1);
INSERT INTO OWNED_PROPERTY VALUES(
	'Jefferson Hill', 'Office', '42 West 7th St', 'Bellevue', 'WA', '98007', 2);
INSERT INTO OWNED_PROPERTY VALUES(
	'Lake View Apts', 'Apartments', '1265 32nd Avenue', 'Redmond', 'WA', '98052', 3);
INSERT INTO OWNED_PROPERTY VALUES(
	'Kodak Heights Apts', 'Apartments', '65 32nd Avenue', 'Redmond', 'WA', '98052', 4);
INSERT INTO OWNED_PROPERTY VALUES(
	'Jones House', 'Private Residence', '1456 48th St', 'Bellevue', 'WA', '98007', 1);
INSERT INTO OWNED_PROPERTY VALUES(
	'Douglas House', 'Private Residence', '1567 51st St', 'Bellevue', 'WA', '98007', 3);
INSERT INTO OWNED_PROPERTY VALUES(
	'Samuels House', 'Private Residence', '567 151st St', 'Redmond', 'WA', '98052', 5);


-- SELECT * FROM OWNED_PROPERTY;

/*****   EMPLOYEE DATA   *********************************************************/

INSERT INTO EMPLOYEE VALUES(
	'Smith', 'Sam', '206-254-1234', 'Master');
INSERT INTO EMPLOYEE VALUES(
	'Evanston', 'John','206-254-2345', 'Senior');
INSERT INTO EMPLOYEE VALUES(
	'Murray', 'Dale', '206-254-3456', 'Junior');
INSERT INTO EMPLOYEE VALUES(
	'Murphy', 'Jerry', '585-545-8765', 'Master');
INSERT INTO EMPLOYEE VALUES(
	'Fontaine', 'Joan', '206-254-4567', 'Senior');

-- SELECT * FROM EMPLOYEE;

/*****   GG_SERVICE DATA   **********************************************************/

INSERT INTO GG_SERVICE VALUES('Mow Lawn', 25.00);
INSERT INTO GG_SERVICE VALUES('Plant Annuals', 25.00);
INSERT INTO GG_SERVICE VALUES('Weed Garden', 30.00);
INSERT INTO GG_SERVICE VALUES('Trim Hedge', 45.00);
INSERT INTO GG_SERVICE VALUES('Prune Small Tree', 60.00);
INSERT INTO GG_SERVICE VALUES('Trim Medium Tree',100.00);
INSERT INTO GG_SERVICE VALUES('Trim Large Tree', 125.00);


-- SELECT * FROM GG_SERVICE;

/*****   PROPERTY_SERVICE   **************************************************************/

INSERT INTO PROPERTY_SERVICE VALUES(1, 2, '05-MAY-17', 1, 4.50);
INSERT INTO PROPERTY_SERVICE VALUES(3, 2, '08-MAY-17', 3, 4.50);
INSERT INTO PROPERTY_SERVICE VALUES(2, 1, '08-MAY-17', 2, 2.75);
INSERT INTO PROPERTY_SERVICE VALUES(6, 1, '10-MAY-17', 5, 2.50);
INSERT INTO PROPERTY_SERVICE VALUES(5, 4, '12-MAY-17', 4, 7.50);
INSERT INTO PROPERTY_SERVICE VALUES(8, 1, '15-MAY-17', 4, 2.75);
INSERT INTO PROPERTY_SERVICE VALUES(4, 4, '19-MAY-17', 1, 1.00);
INSERT INTO PROPERTY_SERVICE VALUES(7, 1, '21-MAY-17', 2, 2.50);
INSERT INTO PROPERTY_SERVICE VALUES(6, 3, '03-JUN-17', 5, 2.50);
INSERT INTO PROPERTY_SERVICE VALUES(5, 7, '08-JUN-17', 4, 10.50);
INSERT INTO PROPERTY_SERVICE VALUES(8, 3, '12-JUN-17', 4, 2.75);
INSERT INTO PROPERTY_SERVICE VALUES(4, 5, '15-JUN-17', 1, 5.00);
INSERT INTO PROPERTY_SERVICE VALUES(7, 3, '19-JUN-17', 2, 4.00);

-- SELECT * FROM PROPERTY_SERVICE;







/****************************************************************************************/

